﻿ /* remove OneDrive */

#ctl00_ctl46_ctl03_ShellDocuments {

    display:none;

}

 
#ctl00_ctl46_ctl03_ShellNewsfeed {

    display:none;

}

#ctl00_ctl46_ctl03_ShellSites {

    display:none;

}


ul.ms-core-suiteLinkList li:nth-child(2){ display:none; }

 

 

 

/*** Style the top right as black ******* - composed look does not handle this - switch to gold so icons appear correct ***/

#suiteBarRight {

background-color:#A3792C;   /* black;  */

}

 

.ms-cui-topBar2 {

    background-color:black;

}

 

.ms-welcome-hover
{

    background-color:#A3792C;   /* black;  */

}

 

/* color of logged in user's name */

#suiteBarRight a {

color:white;

}

 

/******** Style the bottom title bar ******  composed look does not handle this  */

.ms-cui-topBar2 {

background-color:black;

}

.ms-core-menu-item{

background-color:black;

}

.ms-siteactions-hover{

background-color:#A3792C;

}

.ms-core-menu-box{

background-color:black;

}

 

.ms-core-menu-boxBig {

background-color:black;

}

 

.ms-cui-tt-a > .ms-cui-tt-span{

color:white !important;

}

 

/* browse tab  */

.ms-browseTab.ms-cui-tt-s > .ms-cui-tt-a:hover > .ms-cui-tt-span {

    color:#A3792C !important;

}

/* browse tab  */

.ms-browseTab.ms-cui-tt-s > .ms-cui-tt-a > .ms-cui-tt-span

{

    color:white !important;

}

.ms-cui-tt-s > .ms-cui-tt-a > .ms-cui-tt-span, .ms-cui-tt-a:hover > .ms-cui-tt-span {

    color:#A3792C!important

}

 

.ms-promotedActionButton-text{

color:white;

}

.ms-qatbutton{

color:black;

}

.ms-promotedActionButton:hover .ms-promotedActionButton-text {

   color:#e3ae24;

}

.ms-core-menu-link:link, .ms-core-menu-link:visited {

    color:white !important;

}

.ms-core-menu-link:hover {

background-color:#A3792C;

}

 

/*Moves the Sign In link to the right side of the page*/

.ms-signInLink {

float:right;

padding: 0px 25px 0px 25px;

}

 

/*Styles the top navigation*/

    .mycss .level1

    {

    margin-left: 10px;

    margin-right: 5px;

    }

    .mycss .level2

    {

    margin-left: 10px;

    margin-right: 5px;

    margin-bottom:3px;

    color:#333333;

    font-size: 12px;

    }

    .mycss .level3

    {

    margin-left: 10px;

    margin-right: 5px;

    margin-bottom:3px;

    padding:3px;

    color:#333333;

    font-size: 12px;

    }

    .mycss .level4

    {

    margin-left: 10px;

    margin-right: 5px;

    margin-bottom:3px;

    padding:3px;

    color:#333333;

    }

    

    .mycss .level1:hover, .mycss .level2:hover, .mycss .level3:hover, .mycss .level4:hover {

    color:#A3792C;

}

/*Removes the Page Title when duplicated*/

/*.ms-core-pageTitle {

display:none;*/

}

 

.ms-itmHoverEnabled:hover > *{

background-color:#cccccc;

border: 1px solid transparent;

}

 

/*.li > a.ms-core-listMenu-item*/.ms-core-listMenu-selected:hover, li > a.ms-core-listMenu-item:hover, li > a.ms-core-listMenu-item:active {

background-color:#cccccc;

}

 

.ms-itmHoverEnabled:hover > *,.ms-list-itemLink-td  > * {

background-color:#CCCCCC;

}

.s4-itm-selected > *,.s4-itm-selected:hover > * {

background-color:#CCCCCC;

border:1px solid transparent;

}

.s4-itm-selected .ms-list-itemLink-td,.s4-itm-selected:hover .ms-list-itemLink-td {

background-color:#CCCCCC;

}

.ms-srch-item:hover,.ms-srch-resultHover:hover,.edisc-SearchResultItemContainer:hover

{

background-color:#CCCCCC;

}

.ms-srch-itemSelected

{

background-color:#CCCCCC;

}

.ms-vl-apptilehover:hover {

    background-color:#cccccc;

}

.sp-peoplepicker-autoFillContainer .sp-autoFill-scroll {

background-color:#000000;

color: white;

}


/* ADDITIONAL CSS FOR DEV TESTING */

.ms-splitbuttonhover {
	background-color: transparent;
}

body {
	overflow-y: scroll !important;
}

body #s4-workspace {
	
	overflow-y:auto !important;
}

/* Hide Newsfeed, Sites, OneDrive */
#suiteLinksBox .ms-core-suiteLink-a[id$='ShellDocuments'],
#suiteLinksBox .ms-core-suiteLink-a[id$='ShellNewsfeed'],
#suiteLinksBox .ms-core-suiteLink-a[id$='ShellSites'] {
    display: none;
}

/* Hide Focus on Content Button */
Span#fullscreenmodebox
{
 display:none;
}

/* Hide Share, Follow, Sync & Edit Buttons */

#RibbonContainer-TabRowRight { display: none !important;}


#ms-help
{
	display: none !important;
}

.ms-siteactions-root > span > a.ms-core-menu-root
{

width: 32px;
height: 32px;

}


